/* Space out content a bit */
body {
font-family: 'Saira', sans-serif;
	background-color: #FFFFFF;

}

h1{
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-top: 50px;
	font-size: 28px;
}

h1 span { 
    background-color: #434343; 
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 3px;
	
}

p{
	font-size:  18px;
}

.mainwrapper{  
	padding-top: 10px;
	  padding-bottom: 20px;
	background-color: #FFFFFF;
	
}

.logo{
		margin-bottom: 10px;

}

.socialbuttons{
	margin-bottom: 0px;

}

 .fa-twitter{

 }
 .fa-facebook{

 }
 .fa-envelope{
   background-color: #434343;
 }

.btn{
	margin-left: 4px; 
	margin-right: 4px; 
	background: #434343;
	color: #FFFFFF;
	border-radius: 3px;
	border: 0;
}



.row{
	margin-bottom: 50px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

hr{
	margin-bottom: 40px;
	margin-top: 40px;
}


/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}
